div.row

	.col-xs-12.col-md-8
			div.row.label-cabecalho-protocolos
				label.col-sm-4 Licença Solicitada:
				div.col-sm-8
					span {{ validacaoAnalisePresidente.dadosProcesso.caracterizacao.tipoLicenca.nome }}
			
			div.row.label-cabecalho-protocolos
				label.col-sm-4 Tipologia:
				span.col-sm-8
					div {{ validacaoAnalisePresidente.dadosProcesso.caracterizacao.atividadesCaracterizacao[0].atividade.tipologia.nome }} 

			div.row.label-cabecalho-protocolos
				label.col-sm-4 Atividade(s) Licenciada(s):
				.col-sm-8
					div
						span(ng-repeat="atividadeCaracterizacao in validacaoAnalisePresidente.dadosProcesso.caracterizacao.atividadesCaracterizacao") {{atividadeCaracterizacao.atividade.nome}} 
							div(ng-if="!validacaoAnalisePresidente.dadosProcesso.cpfEmpreendimento")
								div(ng-repeat='atividadeCnae in atividadeCaracterizacao.atividadesCnae')
									ul CNAE: {{atividadeCnae.codigo}} - {{atividadeCnae.nome}}
							div(ng-if="validacaoAnalisePresidente.dadosProcesso.cpfEmpreendimento")
								div(ng-repeat='atividadeCnae in atividadeCaracterizacao.atividadesCnae')
									ul CNAE: {{atividadeCnae.nome}}
			.col-xs-12.col-md-6
				div.row
					h4 Histórico do protocolo
					label Data: &nbsp;
					span {{ validacaoAnalisePresidente.dateUtil.formatarData(validacaoAnalisePresidente.dadosProcesso.analise.dataCadastro) }}

					div.panel.panel-success
						div.panel-body
							| Análise do protocolo em dias
						div.panel-footer
							.row
								.col-xs-6.col-md-6.text-center
									span Análise técnica
										div(ng-class="{'error-message': validacaoAnalisePresidente.dateUtil.verificaPrazoMinimo(validacaoAnalisePresidente.dadosProcesso.analise.diasAnalise.qtdeDiasTecnica, validacaoAnalisePresidente.PrazoAnalise.ANALISE_TECNICA)}")
											b {{ validacaoAnalisePresidente.dadosProcesso.analise.diasAnalise.qtdeDiasTecnica ? validacaoAnalisePresidente.dadosProcesso.analise.diasAnalise.qtdeDiasTecnica : 0 }}
								.col-xs-6.col-md-6.text-center
									span Análise total
										div
											b {{ validacaoAnalisePresidente.dadosProcesso.analise.diasAnalise.qtdeDiasAnalise }}

	.col-xs-12.col-md-4
		div.panel.panel-success
			div.panel-body
				| Parâmetro
			div#panelResumo.panel-footer.allign-left
				.media-div
					.media-context
						div
							div(ng-repeat="atividadeCaracterizacao in validacaoAnalisePresidente.dadosProcesso.caracterizacao.atividadesCaracterizacao")
								h5.info {{atividadeCaracterizacao.atividade.nome}}
								div(ng-repeat="atividadeCaracterizacaoParametro in atividadeCaracterizacao.atividadeCaracterizacaoParametros")
									ul(style="margin-left:25px")
										li
											span {{atividadeCaracterizacao.atividade.parametros[$index].codigo}} - {{atividadeCaracterizacao.atividade.parametros[$index].nome}} : {{atividadeCaracterizacaoParametro.valorParametro}}

		div.panel.panel-success
			div.panel-body
				| Porte - Potencial Poluidor/Degradador
			div.panel-footer.allign-left
				.media-div
					.media-context
						div
							div {{validacaoAnalisePresidente.dadosProcesso.caracterizacao.atividadesCaracterizacao[0].porteEmpreendimento.nome}} - {{validacaoAnalisePresidente.dadosProcesso.caracterizacao.atividadesCaracterizacao[0].atividade.potencialPoluidor.valorPpd}}

div.row
		.col-xs-12
				h4 Tramitação do protocolo

				div(uib-accordion class="accordion")
					div(uib-accordion-group class="panel-default" is-open="validacaoAnalisePresidente.abreTramitacaoProcessoAtual")
						uib-accordion-heading(ng-click="validacaoAnalisePresidente.abreTramitacaoProcessoAtual=!validacaoAnalisePresidente.abreTramitacaoProcessoAtual")
							div Tramitação do Protocolo Atual
								i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': validacaoAnalisePresidente.abreTramitacaoProcessoAtual, 'glyphicon-chevron-right': !validacaoAnalisePresidente.abreTramitacaoProcessoAtual}")

						div
							table.table.table-striped.table-condensed

								thead
									tr
										th Data Entrada
										th Data Saída
										th Ação
										th Status
										th Tempo do Status
										th Responsável
										th Observação

								tbody
									tr(ng-repeat="tramitacao in validacaoAnalisePresidente.dadosProcesso.historicoTramitacao")
										td.col-md-1 {{tramitacao.dataInicial ? tramitacao.dataInicial : '-'}}
										td.col-md-1 {{tramitacao.dataFinal ? tramitacao.dataFinal : '-'}}
										td.col-md-2 {{tramitacao.nomeAcao ? tramitacao.nomeAcao : '-'}}
										td.col-md-2 {{tramitacao.nomeCondicaoFinal ? tramitacao.nomeCondicaoFinal : '-'}}
										td.col-md-1 {{tramitacao.tempoPermanencia ? tramitacao.tempoPermanencia : '-'}}
										td.col-md-3 {{tramitacao.nomeUsuarioExecutor ? tramitacao.nomeUsuarioExecutor : '-'}}
										td.col-md-1 
											button.btn.btn-default.pull-center.btn-visualizar-justificativa(ng-if="validacaoAnalisePresidente.validaJustificativas(tramitacao)", 
																											ng-click="validacaoAnalisePresidente.visualizarJustificativas(validacaoAnalisePresidente.dadosProcesso.id, tramitacao)")
												i.glyphicon.glyphicon-list-alt
div.row
		.col-xs-12
				h4 Validação da análise

				div(uib-accordion class="accordion")
					div(uib-accordion-group class="panel-default" is-open="validacaoAnalisePresidente.abreConsideracaoDiretor")
						uib-accordion-heading(ng-click="validacaoAnalisePresidente.abreConsideracaoDiretor=!validacaoAnalisePresidente.abreConsideracaoDiretor")
							div Consideração do diretor técnico
								i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': validacaoAnalisePresidente.abreConsideracaoDiretor, 'glyphicon-chevron-right': !validacaoAnalisePresidente.abreConsideracaoDiretor}")

						div
							label.label-documento-minuta Parecer do Diretor Técnico:
							br
							p(ng-bind-html="validacaoAnalisePresidente.parecerDiretor.parecer")
						div
							label.label-documento-minuta(style="margin-bottom:5px;") Documentos de minuta:
							
							table.table.table-condensed.margin-grid-licenca(ng-if="validacaoAnalisePresidente.parecerTecnico.documentoMinuta != null ")

								thead

									tr
										th.col-md-10 Minutas
										th.col-md-2.text-right Ação

								tbody
									tr  
										td.col-md-10 {{ validacaoAnalisePresidente.parecerTecnico.documentoMinuta.nomeDoArquivo }}
										td.col-md-2.text-right
											a.d-inline.margin-right-xs.aba-clicavel(style='cursor: pointer;',title="Visualizar anexo", ng-click="validacaoAnalisePresidente.baixarDocumento(validacaoAnalisePresidente.analiseTecnica, validacaoAnalisePresidente.tipoDocumento.DOCUMENTO_MINUTA)")
												i.glyphicon.glyphicon-eye-open
									

							div.info-sem-dados-para-exibir(ng-if=" validacaoAnalisePresidente.parecerTecnico.documentoMinuta == null ")
								i Não foi gerado nenhum documento.

						label.label-documento-minuta Validação da Licença
						table.table.table-striped.table-condensed.margin-grid-licenca(style="margin-bottom:10px;")
							thead
								tr
									th
									th.col-md-5.text-left Licença
									th.col-md-4.text-left Porte e Potencial Poluidor
									th.col-md-2.text-left Validade
									th.col-md-1.text-right Ação
							tbody
								tr
									td
										i.glyphicon.glyphicon-ok-sign.nao-tem-inconsistencia(ng-if="validacaoAnalisePresidente.parecerDiretor.tipoResultadoAnalise.id === validacaoAnalisePresidente.tiposResultadoAnalise.ANALISE_APROVADA")
										i.glyphicon.glyphicon-remove-sign.temInconsistencia(ng-if="validacaoAnalisePresidente.parecerDiretor.tipoResultadoAnalise.id === validacaoAnalisePresidente.tiposResultadoAnalise.ANALISE_NAO_APROVADA")
									td {{ validacaoAnalisePresidente.dadosProcesso.caracterizacao.tipoLicenca.nome }}
									td {{ validacaoAnalisePresidente.dadosProcesso.caracterizacao.atividadeCaracterizacaoMaiorPotencialPoluidorEPorte.porteEmpreendimento.nome }} - {{ validacaoAnalisePresidente.dadosProcesso.caracterizacao.atividadeCaracterizacaoMaiorPotencialPoluidorEPorte.atividade.potencialPoluidor.nome }}
									td(style="padding-left: 32px;",ng-if="validacaoAnalisePresidente.parecerTecnico.tipoResultadoAnalise.id === validacaoAnalisePresidente.tiposResultadoAnalise.INDEFERIDO || validacaoAnalisePresidente.possuiValidade === false") -
									td(ng-if="validacaoAnalisePresidente.parecerTecnico.tipoResultadoAnalise.id === validacaoAnalisePresidente.tiposResultadoAnalise.DEFERIDO && validacaoAnalisePresidente.possuiValidade === true") {{ validacaoAnalisePresidente.parecerTecnico.validadePermitida }} anos
									td.text-right
										a.d-inline.margin-right-xs.aba-clicavel(style='cursor: pointer;',title="Visualizar licença", ng-click="validacaoAnalisePresidente.openModalLicenca(validacaoAnalisePresidente.parecerTecnico, validacaoAnalisePresidente.dadosProcesso, validacaoAnalisePresidente.analiseTecnica)")
											i.glyphicon.glyphicon-eye-open
						div.col-md-12
							.col-md-2
							div.col-md-5
								i.glyphicon.glyphicon-ok-sign.nao-tem-inconsistencia
								span.label-legenda-presidente &nbsp;Licença APROVADA
							div.col-md-4
								i.glyphicon.glyphicon-remove-sign.temInconsistencia 
								span.label-legenda-presidente &nbsp;Licença NÃO APROVADA
						br
						br
						hr
						#conclusao
							label.obrigatorio Análise final dos pareceres:
								div.pull-left.col-md-10.posicao-principal
									form.pull-left.posicao-conteudo-presidente
										label.opDla.radio-inline.posicao-primeiroItem-diretor
											input(type='radio', name='analiseFinalRadio', ng-model='validacaoAnalisePresidente.idTipoResultadoAnalise', value="{{validacaoAnalisePresidente.tiposResultadoAnalise.ANALISE_APROVADA}}")
											| APROVAR LICENCIAMENTO
										label.opDla.radio-inline(style="margin-left:150px;")
											input(type='radio', name='analiseFinalRadio', ng-model='validacaoAnalisePresidente.idTipoResultadoAnalise', value="{{validacaoAnalisePresidente.tiposResultadoAnalise.ANALISE_NAO_APROVADA}}")
											| NÃO APROVAR LICENCIAMENTO

						div
							label.obrigatorio.label-documento-minuta Despacho:
							br
							div(ng-class="{'error-summernote': validacaoAnalisePresidente.errors.despacho === true}")
								summernote.form-control(id="conclusao",
											on-paste="snPaste(evt)",
											name="conclusao"
											lang="pt-BR",
											height="200",
											ng-model="validacaoAnalisePresidente.parecerPresidente",
											config="optionsText",
											class="editable",
											contenteditable="true")


						#conclusao(ng-if="validacaoAnalisePresidente.idTipoResultadoAnalise == validacaoAnalisePresidente.tiposResultadoAnalise.ANALISE_APROVADA")
							br
							br
							hr
							label.obrigatorio Assinatura do presidente:
								form(ng-class="{'error-summernote': validacaoAnalisePresidente.verificaUpload == true}").pull-left.posicao-conteudo-presidente
									div.col-md-3(style=" padding-left: 20%;")
										button.btn.btn-success.btn-download(style="width:170px;",type="button",title="Visualizar anexo",ng-click="validacaoAnalisePresidente.baixarLicenca(validacaoAnalisePresidente.dadosProcesso.caracterizacao)")
											.glyphicon.glyphicon-file.icon-download
											| Download
									
									div.col-md-6(style="padding-left: 35%;")
										button.btn.btn-success.btn-download(style="width:170px", type="file", name="licenca", ngf-select="validacaoAnalisePresidente.upload($file, $invalidFile, ctrl.tiposDocumentosAnalise.DOCUMENTO_RIT)", ngf-accept="'application/pdf'", ngf-pattern="'application/pdf'", ngf-max-size="{{ctrl.TAMANHO_MAXIMO_ARQUIVO_MB}}MB")
											.glyphicon.glyphicon-file.icon-download.posicao-segundoItem-diretor
											| Upload

						.vistoria-realizada
							.arquivos-adicionados
								table.table.table-condensed(ng-if="validacaoAnalisePresidente.licenca !== null")

									thead

										tr
											th.col-md-10 Arquivo anexado
											th.col-md-2.text-right Ações
									tbody
										tr
											td.col-md-10 {{ validacaoAnalisePresidente.licenca.nomeDoArquivo }}
											td.col-md-2.text-right
												a.d-inline.margin-right-xs(title="Visualizar anexo", ng-click="validacaoAnalisePresidente.visualizarLicenca(validacaoAnalisePresidente.dadosProcesso.caracterizacao)")
													i.pointer.glyphicon.glyphicon-eye-open

												a.d-inline.margin-right-xs(title="Remover documento", ng-click="validacaoAnalisePresidente.removerLicenca()")
													i.pointer.glyphicon.glyphicon-trash